Thanks Klaus.
Yes, it's ancient and it has been a great tool for loads of small, useful apps. Guess it has to go in the archives now then.


Eva



On 2011-01-22 13:03, Klaus on-rev wrote:
Hi Eva,

I only have the old MC, version 2.4.
oh, that is a very old version, and I am not sure if this is 100% compatible
with Vista 64bit. It obviously isn't.

Can you upgrade to a more recent version of LiveCode (form Revolution)?
Seem to be the only way to avoid furhter problems.


Best

Klaus

--
Klaus Major
http://www.major-k.de
kl...@major.on-rev.com


_______________________________________________
metacard mailing list
metacard@lists.runrev.com
http://lists.runrev.com/mailman/listinfo/metacard
_______________________________________________
metacard mailing list
metacard@lists.runrev.com
http://lists.runrev.com/mailman/listinfo/metacard

Reply via email to